input.submit-green { 
	background: url(../images/submit-orange-bg.gif) top left repeat-x; 
	border: 0; 
	border-top: 1px solid #6bd091; 
	border-left: 1px solid #6bd091; 
	border-right: 1px solid #349c5c; 
	border-bottom: 1px solid #349c5c; 
	color: #ffffff; 
	font-size: 14px; 
	padding: 2px 12px; 
	margin: 0px 10px 0 0;
	cursor: pointer;
	}

input.submit-green-hover { 
	background-image: url(../images/submit-orange-bg-hover.gif);
	}

input.submit-gray { 
	background: url(../images/submit-gray-bg.gif) top left repeat-x; 
	border: 0; 
	border-top: 1px solid #cccccc; 
	border-left: 1px solid #cccccc; 
	border-right: 1px solid #888888; 
	border-bottom: 1px solid #888888; 
	color: #ffffff; 
	font-size: 14px; 
	padding: 2px 12px; 
	margin: 0px 10px 0 0;
	cursor: pointer;
	}

input.submit-gray-hover { 
	background-image: url(../images/submit-gray-bg-hover.gif); 
	}



/* pagination */
a.first span{    background: transparent url(../images/first.gif) no-repeat;  margin-right:5px; }
a.prev span{    background: transparent url(../images/prev.gif) no-repeat; margin-right:5px; }
a.next span{    background: transparent url(../images/next.gif) no-repeat; margin-right:5px; }
a.last span{    background: transparent url(../images/last.gif) no-repeat; margin-right:5px; }
a.button {
    /* Sliding right image */
	display: block;
	float: left;
	height: 26px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	padding-right: 11px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	/* FONT PROPERTIES */
	text-decoration: none;
	color: #fe7800;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	
a.button span {
	/* Background left image */ 
	display: block;
	line-height: 15px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	padding: 4px 0 7px 30px;
	}

div.module a.button:hover { 
	 bottom; color:#fe7800; 
	}

div.module a.button:hover span{
	color:#fe7800;
	}

/* button inside a module box */
div.module a.button {
    /* Sliding right image */
	display: block;
	height: 26px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	 /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	/* FONT PROPERTIES */
	text-decoration: none;
	color: #fe7800;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px; width:65px;
	}
	
div.module a.button span {
	line-height: 15px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
	width:72px;
	}


.pagination a, 
.pagination a:visited { 
	text-decoration: none;
	color: #fe7800;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px; 
	}
	.pagination a:hover { 
	text-decoration: underline;
	color: #fe7800;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px; 
	}
.pagination { margin-bottom: 20px;  margin-top: 20px;  }
.pagination a.button { margin-right: 10px; margin-left: 10px; }
.pagination a.last { margin-right: 0; }
.pagination .numbers { float: left; padding-top: 3px; margin-right: 10px; margin-left: 10px; }
.pagination .numbers span { padding: 0 5px 0 5px; } 
.pagination .current { font-weight: bold; }
.pagination .left { float:left !important;color: #fe7800;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;  }
.pagination .right { float:right !important;}


/*breadcrumb*/
#breadcrumb{width:750px; padding:10px 0 10px 0; color:#004000; text-transform:capitalize;}
#breadcrumb a{color:#999; text-decoration:none; font-weight:normal;}
#breadcrumb a:hover{color:#00A452;}
/* Gallery */
#photo{float:left;width:200px;height:156px;margin:7px;overflow:hidden;}
#photo img{width:200px;height:100px;-moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
#photo a{text-decoration:none;}
#photo a img{opacity: 1;filter:alpha(opacity=100);}
#photo a:hover img{opacity: 0.75;filter:alpha(opacity=75);}
#photo #img_title12{padding:0 5px; text-align:center; width:171px; height:40px; overflow:hidden; line-height:20px; vertical-align:text-bottom; }

#photo1{float:left;min-width:140px;height:140px;margin:7px;overflow:hidden;}
#photo1 img{-moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
#photo1 a{text-decoration:none;}
#photo1 a img{opacity: 1;filter:alpha(opacity=100);}
#photo1 a:hover img{opacity: 0.75;filter:alpha(opacity=75);}
#photo1 #img_title{padding:0 5px; text-align:center; width:171px; height:40px; overflow:hidden; line-height:20px; }


.error {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#CF3050; margin-left:5px;}
.error1{background: #f8dbdb !important; border-color: #e77776 !important;}
#validation_error{border:1px solid #F7A68A; color:#CE2700; background:#fbd3b1 url(../images/error.png) no-repeat 5px center;  }
#success{ border:1px solid #C2E1AA; color:#6DA827; background:#e0f2cb url(../images/ok.png) no-repeat 5px center;}
#validation_error, #success{width:auto; height:24px; line-height:24px; padding:5px 5px 5px 25px; text-align:left; margin:10px; font-family:Arial, Helvetica, sans-serif; -moz-border-radius: 5px;  -khtml-border-radius: 5px;  -webkit-border-radius: 5px;  border-radius: 5px; font-size:12px; }
#validation_error a, #success a{ float:right; text-decoration:none; margin:0; padding:0;}
#validation_error img, #success img{ border:0; padding:0; margin:0;}
#validation_error p{margin:0; padding:0;}



#table_container table tr td {
	background:none;}
	#table_container table tr:hover td { background: none; }
	#table_container table tr td { border-bottom:0px; }
	#table_container table { border:0px;}
	.text_box{	width:280px;color:#302363; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; outline:none; border:1px solid #999; line-height:30px; padding:4px; font-family:Arial, Helvetica, sans-serif; font-size:12px;  
 }	
 
 input[type="text"].error, input[type="password"].error{border:1px solid  #B63643 !important;}
select.error{border:1px solid  #B63643 !important;}
textarea.error{border:1px solid  #B63643 !important;}
check.error{border:1px solid  #B63643 !important;}





.pad_left1{padding-left:0px; border:1px solid #cfcfcf;  margin:0px 0px 10px 0px;   width:228px; height:auto;}
.pad_left2{padding-left:40px}
.pad_bot1{padding-bottom:8px}
.pad_bot2{padding-bottom:40px}
.marg_right1{margin-right:20px}
.link1{color:#60b000;font-style:normal}
.testimonials{width:100%;position:relative;z-index:1;height:200px;overflow:hidden}
#testimonials div{padding:10px 20px 0px 24px; text-align:justify;}
#testimonials span{display:block;padding:0 0 0 11px;font-style:normal}
.testimonials li{height:210px}
.up, .down{position:absolute;z-index:2;bottom:8px;right:0;width:32px;height:32px;display:block}
.up{right:33px;background:url(../images/marker_up1.gif) 0 0 no-repeat}
.down{background:url(../images/marker_down1.gif) 0 0 no-repeat}
.color1{color:#000}
.color2{color:#60b000}
.list1{padding-top:1px}
.list1 li{line-height:29px}
.list1 a{color:#696969;text-decoration:none;font-style:normal;padding-left:14px;}
.list1 a:hover{color:#fff}


#sliderwrap{
	
	float:none;
	margin:0 auto;
	/*min-height:340px;*/
	max-width:960px;
	background:#fff;
	border: 0px solid #fff;
	padding:2px;
}


#award_page{width:212px; float:left; height:170px; padding:0; margin:5px 13px 10px 13px; overflow:hidden;  }
#award_page #award_page_logo{ width:212px; float:left; height:120px; padding:0; margin:0; text-align:center; overflow:hidden;}
#award_page #award_page_name{width:212px; float:left; height:30px; padding:0; margin:0; text-align:center; line-height:30px; color:#999;}
#award_page #award_page_logo img{ border:1px solid #CCC; padding:5px; margin:0; float:none; }
#award_page #award_page_logo img a{ border:0; padding:0; margin:0; text-decoration:none; }


.clients1{ width:210px;  height:120px; min-height:94px;  padding:1px;}
.clients1 img{ margin-left:2px;  margin-right:2px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;  }


.image_carousel {
	padding: 5px;
}
.image_carousel img {
	background-color: white;
	padding: 1px;
	height:128px;
	width:200;
	margin: 3px;
	display: block;
	float: left;
}
.clearfix {
	float: none;
	clear: both;
}

			.list_carousel {
				width: 360px;
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				text-align: center;
				padding: 0;
				margin: 3px;
				display: block;
				float: left;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.clr{ clear:both;}
a.prev, a.next {
	background: url(../slider/navbuttons.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 85px;
}
a.prev {			left: -22px;
					background-position: 0 0; }
a.prev:hover {		background-position: 0 -50px; }
a.prev.disabled {	background-position: 0 -100px !important;  }
a.next {			right: -22px;
					background-position: -50px 0; }
a.next:hover {		background-position: -50px -50px; }
a.next.disabled {	background-position: -50px -100px !important;  }
a.prev.disabled, a.next.disabled {
	cursor: default;
}

#management_holder{ width:980px; height:auto; float:left;}
.management{ width:450px; float:left; height:auto; border:1px dashed #F9F9F9; margin-bottom:10px; margin-left:20px;}
.management2{ width:505px; float:left; height:auto; border:1px dashed #F9F9F9; margin-bottom:10px;}


.management_pic{ float:left; height:auto; padding:10px; border:0px dashed #d5bb8c; }
.management_pic img{border:3px solid #f4ca7e; padding:0px; width:100px; height:125px;}
.managemrnt_txt{ width:300px; height:70px; float:left; padding:60px 0px 0px 10px; margin:10px 0px 10px 0px; border-left:1px dashed #F9F9F9;}


h4 {
	font-size: 1.0em;
	letter-spacing: 0.2pt;
	color: #5c0116;
	text-transform: uppercase;
	padding-top: 0.5em;}

.news{ width:900px; float:left; height:120; min-height:120px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:22px; padding-top:5px; padding-bottom:10px; margin-bottom:10px;  border-bottom:1px dashed #2A1FAA; }
.news img{ float:left; margin-right:10px; border:5px solid #FFF; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;  }
.news a{ text-decoration:none; color:#039; font-style:italic;} 


.gulf_sub{
background:#ddd;
background:-moz-linear-gradient(90deg, #0459b7, #08adff); /* Firefox */
background:-webkit-gradient(linear, left top, left bottom, from(#08adff), to(#0459b7)); /* Webkit */
border:1px solid #093c75;
-moz-border-radius:5px;
-khtml-border-radius: 5px;
-webkit-border-radius:5px;
-moz-box-shadow:0 1px 0 #fff;
-webkit-box-shadow:0 1px 0 #fff;
color:#fff;
cursor:pointer;
font-family:Arial,sans-serif;
font-size:12px;
font-weight:bold;
margin-left: 15px;
padding:5px 10px;
text-decoration:none;
text-shadow:0 1px 1px #333;
text-transform:uppercase;

}
.gulf_sub:hover{
background:#eee;
background:-moz-linear-gradient(90deg, #067cd3, #0bcdff);
background:-webkit-gradient(linear, left top, left bottom, from(#0bcdff), to(#067cd3));
border-color:#093c75;
}